#header ul{
    text-align: left;  
    padding-left: 0px; 
    margin-bottom: 0px;
}

#header ul li{
    display: inline-block;
    font-size: 12px;
    margin-right: 20px;
}

#header ul li a{
    color: var(--branco);
    text-decoration: none;
}

#header h2{
    font-size: clamp(18px, 2vw, 26px);
    font-weight: 200;
    margin-bottom: 16px;
    letter-spacing: 1px;
}

#header p{
    color: var(--cinza);
}

#header span{
    color: var(--branco);
}

#header span i{
    font-size: 14px;
    position: relative;
}

#header span i span{
    font-family: var(--fontPrincipal);
    font-size: 12px;
    background-color: var(--vermelho);
    font-weight: 200;
    border-radius: 100px;
    position: absolute;
    left: 10px;
    top:-5px;
    padding: 4px;
    min-width: 20px;
    text-align: center;
}

#header i{
    font-size: 14px;
    margin-right: 3px;
}

.sairUser{
    font-size: 12px;
}

.sairUser a{
    color: var(--vermelho) !important;
}

.minhaLista{
    text-transform: uppercase;
    width: 60px;
    text-align: center;
    margin-left: 10px;
    font-size: 14px;
    line-height: 15px;
    color: var(--branco) !important;
    margin-bottom: 0px;
}

.minha-i{
    font-size: 18px !important;   
}

.bg-light{
    background-color: var(--faixaMenu) !important;
}

.btn{
    font-size: clamp(12px, 1vw, 16px);
}

.h-24{
    height: 24px
}

.container-form{
    width: 960px;
    margin: 0 auto;
}

.hidden{
    display: none;
}

.form-control:focus{
    outline: none !important;
    border-color: #719ECE;
    box-shadow: 0 0 0px;
}

.removerCart:hover{
    color: red;
}

#owl-distribuidor .item{
    margin: 3px;
}

#owl-distribuidor .item img{
    width:  100%;
    height: 100%;
    object-fit: contain;
}


.owlImagensBox {
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    width: 224px;
    height: 108px;
    padding-top: 15px;
    padding-bottom: 15px;
}


#owl-distribuidor .owl-next{
    position: absolute !important;
    background: none;
    background-image: url(../assets/seta-distribuidor.png);
    background-repeat: no-repeat;
    background-position: center;
    top: 27px;
    right: 4px;
    height: 50px;
    width: 39px;
}

#owl-distribuidor .owl-prev{
    position: absolute !important;
    background: none;
    background-image: url(../assets/seta-distribuidor.png);
    background-repeat: no-repeat;
    background-position: center;
    top: 27px;
    left: -57px;
    height: 50px;
    width: 39px;
    transform: rotate(180deg);
}

.logosDistri{
    display: flex;
    align-items: center;
}

.owl-theme .owl-controls{
    margin: 0px !important;
}

#informacoes-pessoal .checkbox{
    height: 15px !important;
    width: 15px !important;
}

.red{
    color: red !important;  
}

.showBox{
    justify-content: center;
}
    
.modal-lgPr {
    max-width: 900px;
  }
  
  .linhaBase{
      border-bottom: 1px solid #000 !important;
  }
  
  .txtRg{
      text-align: right;
  }